// JScript 文件
function MessageCheck()
{
	if(document.getElementById("reviewuser").value == "")
	{
			alert("请填写你的姓名！");
			return;
		}
	if(document.getElementById("title1").value == "")
	{
			alert("请填写你的姓名！");
			return;
		}
	if(document.getElementById("reviewcontent").value == "")
	{
			alert("请填写你的姓名！");
			return;
		}
	
	
	document.form1.action = "InsertMessage.aspx";
	document.form1.submit();

    
    
}                       
function AddToCart()
{
    if(document.getElementById("ProductNum").value == "")
    {
        alert("您没有选择数量！");
        return;
    }
    
    document.form1.action = "AddToCart.aspx";
	document.form1.submit();
}

function Open(str)
{
    if(str == "Add")
    {
        document.getElementById("AddMessage").style.display = "block";
        document.getElementById("Message").style.display = "none";
    }
    if(str == "List")
    {
        document.getElementById("AddMessage").style.display = "none";
        document.getElementById("Message").style.display = "block";
    }
}
		

